#q {
    width: 400px;
}

#title,#personName,#placeName {
    width: 300px;
}

#textClass {
    width: 200px;
}

#power_search label {
    width: 120px;
}

#attributes input[type="text"],#attributes select {
    float: left;
}

label.sub {
    width: 4em !important;
}

#attributes .inputfield {
    float: left;
    width: 33%;
    clear: none;
}

#attributes .yearrange label {
    width: 50px;
}

#attributes .yearrange label.main {
    width: 120px;
}

#attributes hr {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #D0D0D0;
    margin: 0.5em;
}

#attributes .repo {
    width: 40%;
}

#attributes .title {
    width: 61%;
}

#attributes .collection,#attributes .institution {
    width: 61%;
}

#attributes .country label {
    width: 5em;
}

#attributes .country {
    width: 21%
}

#attributes .title input {
    width: 31em;
}

#attributes .person,#attributes .place,#attributes .yearrange {
    width: 90%;
}

#freetext .inputfield {
    float: left;
    width: 49%;
    clear: none;
}

#freetext input {
    width: 280px;
}

#criteria_summary {
    color: #104080;
}

#search_results td.details p {
    font-size: 20px;
}

#search_results td.details em {
    font-weight: bold;
}

.sections {
    margin-left: 10px;
}

.sections li {
    list-style-type: none;
}

.sections span em {
    font-weight: bold;
}

.sections dl {
    margin: 0 0 0 30px;
}

.sections dt {
    float: left;
    width: 120px;
    color: #406080;
}

.sections dd {
    float: left;
    width: 550px;
}

.sections li {
    clear: both;
}

#decoration_block {
    width: 64%;
}

#decoration_block input {
    width: 160px;
}

#decoration_block select,#decoration_block input {
    float: left;
}

#decoration_block label.sub {
    width: 40px;
}

#power_search #textClassField {
    width: 144px;
}

#search .t-autocomplete-menu ul,#power_search .t-autocomplete-menu ul {
    background-color: #F0F0F0;
    border: 1px solid #808080;
}

#search .t-autocomplete-menu li,#power_search .t-autocomplete-menu li {
    color: #800000;
}

#quick_group {
    clear: both;
    border: 1px solid #A0A0A0;
    padding: 0.4em 0.4em 1em 0.5em;
    background-color: #F8F8F8;
    margin: 3em 0;
}

#quick_group h3 {
    margin-bottom: 0.4em;
    color: #008000;
}

#quick_group ul {
    margin: 0.4em 2em;
}

#quick_group_form div.t-error li {
    margin-left: 2em;
}